.signup {
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.signup h1 {
    font-size: 2.5rem;
    margin-top: 1px;
    color: #000;
    font-weight: bold;
    padding: 15px 0;
}

.signup form {
    width: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.signup form input:not([type="submit"]){
    width: 100%;
    padding: 10px;
    border: 2px solid #000;
    border-top: 0;
    outline: none !important;
    border-left: 0;
    border-right: 0;
    border-radius: 5px;
    margin-bottom: 10px;
    font-size: 0.99rem;
    color: #000;

}

.signup form button {
    width: 100%;
    padding: 5px;
    border: 2px solid #000;
    outline: none !important;
    border-radius: 5px;
    margin-top: 10px;
    font-size: 0.99rem;
    color: #000;
    background: #fff;
    cursor: pointer;
    transition: 0.3s linear;
}

.signup form button:hover {
    color: #fff;
    background: #000;
}
 